.br-theme-bars-movie .br-widget {height:26px;	white-space:nowrap;}
.br-theme-bars-movie .br-widget a {display:block; width:23px; height:26px; float:left;	 background:url('/static2/images/common/bg_score_rating.png') no-repeat 0 0;}
.br-theme-bars-movie .br-widget a.br-active,
.br-theme-bars-movie .br-widget a.br-selected {background:url('/static2/images/common/bg_score_rating.png') no-repeat 0 bottom;}
.br-theme-bars-movie .br-widget .br-current-rating {float:left; line-height:26px; font-size:1.250em; margin-left:15px; padding-left:15px; background:url('/static2/images/common/bg_gubun13.gif') no-repeat 0 center;}
.br-theme-bars-movie .br-readonly a {	cursor:default;}

@media print {
	.br-theme-bars-movie .br-widget a {-webkit-box-sizing:border-box;	-moz-box-sizing:border-box; box-sizing:border-box;}
}

/* 모바일 */
@media screen and (max-width:999px) {
	.br-theme-bars-movie .br-widget {height:16px;}
	.br-theme-bars-movie .br-widget a {width:14px; height:16px; background-size:14px 32px;}
	.br-theme-bars-movie .br-widget a.br-active,
	.br-theme-bars-movie .br-widget a.br-selected {background-size:14px 32px;}
	.br-theme-bars-movie .br-widget .br-current-rating {line-height:16px; font-size:1.083em; margin-left:8px; padding-left:8px; background-size:1px 12px;}
}